GDB (xrefs)

Public Attributes | List of all members
token Struct Reference

## Public Attributes
const char * | oper
int | token
enum exp_opcode | opcode
token_flags | flags

## Detailed Description

Definition at line 4864 of file c-exp.c.

## Member Data Documentation

## ◆ flags

token_flags token::flags

Definition at line 4869 of file c-exp.c.

## ◆ opcode

enum exp_opcode token::opcode

Definition at line 4868 of file c-exp.c.

Referenced by lex_one_token(), lex_operator(), and yylex().

## ◆ oper

const char * token::oper

Definition at line 4866 of file c-exp.c.

Referenced by lex_one_token(), and yylex().

## ◆ token

int token::token

Definition at line 4867 of file c-exp.c.

Referenced by lex_one_token(), and yylex().

The documentation for this struct was generated from the following files:

- /tmp/gdb-8.1/gdb/c-exp.c
- /tmp/gdb-8.1/gdb/d-exp.c
- /tmp/gdb-8.1/gdb/f-exp.c
- /tmp/gdb-8.1/gdb/go-exp.c
- /tmp/gdb-8.1/gdb/p-exp.c